CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
451 CVE-2018-19433 79 XSS 2018-11-22 2018-12-18
4.3
None Remote Medium Not required None Partial None
ShowDoc 2.4.1 has XSS via the lang parameter because install/database.php mishandles the $cur_lang value.
452 CVE-2018-19432 476 DoS 2018-11-22 2018-12-26
4.3
None Remote Medium Not required None None Partial
An issue was discovered in libsndfile 1.0.28. There is a NULL pointer dereference in the function sf_write_int in sndfile.c, which will lead to a denial of service.
453 CVE-2018-19421 434 2018-11-21 2018-12-28
4.0
None Remote Low Single system None Partial None
In GetSimpleCMS 3.3.15, admin/upload.php blocks .html uploads but Internet Explorer render HTML elements in a .eml file, because of admin/upload-uploadify.php, and validate_safe_file in admin/inc/security_functions.php.
454 CVE-2018-19420 434 2018-11-21 2018-12-28
4.0
None Remote Low Single system None Partial None
In GetSimpleCMS 3.3.15, admin/upload.php blocks .html uploads but there are several alternative cases in which HTML can be executed, such as a file with no extension or an unrecognized extension (e.g., the test or test.asdf filename), because of admin/upload-uploadify.php, and validate_safe_file in admin/inc/security_functions.php.
455 CVE-2018-19414 79 XSS 2019-01-03 2019-01-14
4.3
None Remote Medium Not required None Partial None
Multiple cross-site scripting (XSS) vulnerabilities in Plikli CMS 4.0.0 allow remote attackers to inject arbitrary web script or HTML via the (1) keyword parameter to groups.php; (2) username parameter to login.php; or (3) date parameter to search.php.
456 CVE-2018-19413 200 +Info 2018-12-14 2019-01-03
4.0
None Remote Low Single system Partial None None
A vulnerability in the API of SonarSource SonarQube before 7.4 could allow an authenticated user to discover sensitive information such as valid user-account logins in the web application. The vulnerability occurs because of improperly configured access controls that cause the API to return the externalIdentity field to non-administrator users. The attacker could use this information in subsequent attacks against the system.
457 CVE-2018-19407 476 DoS 2018-11-20 2018-12-19
4.9
None Local Low Not required None None Complete
The vcpu_scan_ioapic function in arch/x86/kvm/x86.c in the Linux kernel through 4.19.2 allows local users to cause a denial of service (NULL pointer dereference and BUG) via crafted system calls that reach a situation where ioapic is uninitialized.
458 CVE-2018-19406 476 DoS 2018-11-20 2018-12-19
4.9
None Local Low Not required None None Complete
kvm_pv_send_ipi in arch/x86/kvm/lapic.c in the Linux kernel through 4.19.2 allows local users to cause a denial of service (NULL pointer dereference and BUG) via crafted system calls that reach a situation where the apic map is uninitialized.
459 CVE-2018-19390 125 DoS 2018-11-20 2018-12-11
4.3
None Remote Medium Not required None None Partial
FoxitReader.exe in Foxit Reader 9.3.0.10826 allows remote attackers to cause a denial of service (Break instruction exception and application crash) via TIFF data because of a ConvertToPDF_x86!ConnectedPDF::ConnectedPDFSDK::FCP_SendEmailNotification issue.
460 CVE-2018-19389 125 DoS 2018-11-20 2018-12-11
4.3
None Remote Medium Not required None None Partial
FoxitReader.exe in Foxit Reader 9.3.0.10826 allows remote attackers to cause a denial of service (Break instruction exception and application crash) via BMP data because of a ConvertToPDF_x86!ConnectedPDF::ConnectedPDFSDK::FCP_SendEmailNotification issue.
461 CVE-2018-19388 125 DoS 2018-11-20 2018-12-11
4.3
None Remote Medium Not required None None Partial
FoxitReader.exe in Foxit Reader 9.3.0.10826 allows remote attackers to cause a denial of service (out-of-bounds read, access violation, and application crash) via TIFF data because of a ConvertToPDF_x86!ReleaseFXURLToHtml issue.
462 CVE-2018-19353 125 DoS 2018-11-18 2018-12-17
4.3
None Remote Medium Not required None None Partial
The ansilove_ansi function in loaders/ansi.c in libansilove 1.0.0 allows remote attackers to cause a denial of service (out-of-bounds read and application crash) via a crafted file.
463 CVE-2018-19352 79 XSS 2018-11-18 2018-12-17
4.3
None Remote Medium Not required None Partial None
Jupyter Notebook before 5.7.2 allows XSS via a crafted directory name because notebook/static/tree/js/notebooklist.js handles certain URLs unsafely.
464 CVE-2018-19351 79 XSS 2018-11-18 2018-12-17
4.3
None Remote Medium Not required None Partial None
Jupyter Notebook before 5.7.1 allows XSS via an untrusted notebook because nbconvert responses are considered to have the same origin as the notebook server. In other words, nbconvert endpoints can execute JavaScript with access to the server API. In notebook/nbconvert/handlers.py, NbconvertFileHandler and NbconvertPostHandler do not set a Content Security Policy to prevent this.
465 CVE-2018-19340 79 XSS 2018-11-17 2018-12-17
4.3
None Remote Medium Not required None Partial None
Guriddo Form PHP 5.3 has XSS via the demos/jqform/defaultnodb/default.php OrderID, ShipName, ShipAddress, ShipCity, ShipPostalCode, ShipCountry, Freight, or details parameter.
466 CVE-2018-19334 352 +Info CSRF 2018-11-20 2018-12-18
4.3
None Remote Medium Not required Partial None None
Google Monorail before 2018-05-04 has a Cross-Site Search (XS-Search) vulnerability because CSV downloads are affected by CSRF, and calculations of download times (for requests with an unsupported axis) can be used to obtain sensitive information about the content of bug reports.
467 CVE-2018-19322 749 2018-12-21 2019-01-11
4.6
None Local Low Not required Partial Partial Partial
The GPCIDrv and GDrv low-level drivers in GIGABYTE APP Center v1.05.21 and earlier, AORUS GRAPHICS ENGINE v1.33 and earlier, XTREME GAMING ENGINE v1.25 and earlier, and OC GURU II v2.08 expose functionality to read/write data from/to IO ports. This could be leveraged in a number of ways to ultimately run code with elevated privileges.
468 CVE-2018-19319 352 CSRF 2018-11-16 2018-12-17
4.3
None Remote Medium Not required None Partial None
SRCMS 3.0.0 allows CSRF via admin.php?m=Admin&c=gifts&a=update to change goods prices with the super administrator's privileges.
469 CVE-2018-19301 79 XSS 2018-11-15 2018-12-31
4.3
None Remote Medium Not required None Partial None
tp4a TELEPORT 3.1.0 allows XSS via the login page because a crafted username is mishandled when an administrator later views the system log.
470 CVE-2018-19289 74 2018-11-15 2018-12-28
4.3
None Remote Medium Not required None Partial None
An issue was discovered in Valine v1.3.3. It allows HTML injection, which can be exploited for JavaScript execution via an EMBED element in conjunction with a .pdf file.
471 CVE-2018-19288 79 XSS 2018-11-15 2018-12-10
4.3
None Remote Medium Not required None Partial None
Zoho ManageEngine OpManager 12.3 before Build 123223 has XSS via the updateWidget API.
472 CVE-2018-19287 79 XSS 2018-11-15 2018-12-14
4.3
None Remote Medium Not required None Partial None
XSS in the Ninja Forms plugin before 3.3.18 for WordPress allows Remote Attackers to execute JavaScript via the includes/Admin/Menus/Submissions.php (aka submissions page) begin_date, end_date, or form_id parameter.
473 CVE-2018-19286 79 XSS 2018-11-15 2018-12-18
4.3
None Remote Medium Not required None Partial None
The server in mubu note 2018-11-11 has XSS by configuring an account with a crafted name value (along with an arbitrary username value), and then creating and sharing a note.
474 CVE-2018-19280 79 XSS 2018-11-14 2018-12-17
4.3
None Remote Medium Not required None Partial None
Centreon 3.4.x has XSS via the resource name or macro expression of a poller macro.
475 CVE-2018-19219 20 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
In LibSass 3.5-stable, there is an illegal address access at Sass::Eval::operator that will lead to a DoS attack.
476 CVE-2018-19218 125 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
In LibSass 3.5-stable, there is an illegal address access at Sass::Parser::parse_css_variable_value_token that will lead to a DoS attack.
477 CVE-2018-19217 476 DoS 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
In ncurses 6.1, there is a NULL pointer dereference at the function _nc_name_match that will lead to a denial of service attack.
478 CVE-2018-19213 399 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
Netwide Assembler (NASM) through 2.14rc16 has memory leaks that may lead to DoS, related to nasm_malloc in nasmlib/malloc.c.
479 CVE-2018-19212 20 2018-11-12 2018-12-17
4.3
None Remote Medium Not required None None Partial
In libwebm through 2018-10-03, there is an abort caused by libwebm::Webm2Pes::InitWebmParser() that will lead to a DoS attack.
480 CVE-2018-19211 476 DoS 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
In ncurses 6.1, there is a NULL pointer dereference at function _nc_parse_entry in parse_entry.c that will lead to a denial of service attack.
481 CVE-2018-19210 476 DoS 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
In LibTIFF 4.0.9, there is a NULL pointer dereference in the TIFFWriteDirectorySec function in tif_dirwrite.c that will lead to a denial of service attack, as demonstrated by tiffset.
482 CVE-2018-19209 476 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
Netwide Assembler (NASM) 2.14rc15 has a NULL pointer dereference in the function find_label in asm/labels.c that will lead to a DoS attack.
483 CVE-2018-19208 476 DoS 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None None Partial
In libwpd 0.10.2, there is a NULL pointer dereference in the function WP6ContentListener::defineTable in WP6ContentListener.cpp that will lead to a denial of service attack. This is related to WPXTable.h.
484 CVE-2018-19206 79 XSS 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None Partial None
steps/mail/func.inc in Roundcube before 1.3.8 has XSS via crafted use of <svg><style>, as demonstrated by an onload attribute in a BODY element, within an HTML attachment.
485 CVE-2018-19195 79 XSS 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None Partial None
An issue was discovered in XiaoCms 20141229. There is XSS related to the template\default\show_product.html file.
486 CVE-2018-19193 79 XSS 2018-11-12 2018-12-13
4.3
None Remote Medium Not required None Partial None
An issue was discovered in XiaoCms 20141229. There is XSS via the largest input box on the "New news" screen.
487 CVE-2018-19190 79 XSS 2018-11-14 2018-12-17
4.3
None Remote Medium Not required None Partial None
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via the error.php error_msg parameter.
488 CVE-2018-19189 79 XSS 2018-11-14 2018-12-17
4.3
None Remote Medium Not required None Partial None
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via an arbitrary parameter name or value that is mishandled in an error.php echo statement.
489 CVE-2018-19188 79 XSS 2018-11-14 2018-12-17
4.3
None Remote Medium Not required None Partial None
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via the success.php fort_id parameter.
490 CVE-2018-19187 79 XSS 2018-11-14 2018-12-17
4.3
None Remote Medium Not required None Partial None
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via an arbitrary parameter name or value that is mishandled in a success.php echo statement.
491 CVE-2018-19186 79 XSS 2018-11-14 2018-12-17
4.3
None Remote Medium Not required None Partial None
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via the route.php paymentMethod parameter.
492 CVE-2018-19149 476 2018-11-10 2018-12-12
4.3
None Remote Medium Not required None None Partial
Poppler before 0.70.0 has a NULL pointer dereference in _poppler_attachment_new when called from poppler_annot_file_attachment_get_attachment.
493 CVE-2018-19145 79 XSS 2018-11-09 2018-12-11
4.3
None Remote Medium Not required None Partial None
An issue was discovered in S-CMS v1.5. There is an XSS vulnerability in search.php via the keyword parameter.
494 CVE-2018-19139 399 2018-11-09 2019-01-03
4.3
None Remote Medium Not required None None Partial
An issue has been found in JasPer 2.0.14. There is a memory leak in jas_malloc.c when called from jpc_unk_getparms in jpc_cs.c.
495 CVE-2018-19137 79 XSS 2018-11-09 2018-12-11
4.3
None Remote Medium Not required None Partial None
DomainMOD through 4.11.01 has XSS via the assets/edit/ip-address.php ipid parameter.
496 CVE-2018-19136 79 XSS 2018-11-09 2018-12-11
4.3
None Remote Medium Not required None Partial None
DomainMOD through 4.11.01 has XSS via the assets/edit/registrar-account.php raid parameter.
497 CVE-2018-19132 399 DoS 2018-11-09 2018-12-11
4.3
None Remote Medium Not required None None Partial
Squid before 4.4, when SNMP is enabled, allows a denial of service (Memory Leak) via an SNMP packet.
498 CVE-2018-19131 79 XSS 2018-11-09 2018-12-11
4.3
None Remote Medium Not required None Partial None
Squid before 4.4 has XSS via a crafted X.509 certificate during HTTP(S) error page generation for certificate errors.
499 CVE-2018-19130 119 Overflow 2018-11-09 2018-12-12
4.3
None Remote Medium Not required None None Partial
In Libav 12.3, there is an invalid memory access in vc1_decode_frame in libavcodec/vc1dec.c that allows attackers to cause a denial-of-service via a crafted aac file.
500 CVE-2018-19129 476 2018-11-09 2018-12-12
4.3
None Remote Medium Not required None None Partial
In Libav 12.3, a NULL pointer dereference (RIP points to zero) issue in ff_mpa_synth_filter_float in libavcodec/mpegaudiodsp_template.c can cause a segmentation fault (application crash) via a crafted mov file.
Total number of vulnerabilities : 24004   Page : 1 2 3 4 5 6 7 8 9 10 (This Page)11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.